/* CSS Document */
/*---------------------
1.HOME PAGE
-----------------------*/
/*---------------------
1.GLOBAL CSS
-----------------------*/
body{background:#FFFFFF; color:#313131; font: 13px Trebuchet MS;;padding:0px; margin:0px 0 0;}
@font-face {font-family: ApexNew-Medium; src:url("fonts/font___1.otf");}
@font-face {font-family: ApexNew-Heavy; src:url("fonts/font___0.otf");}
@font-face {font-family: ApexNew-BoldItalic; src:url("fonts/font__.otf");}
@font-face {font-family: ApexNew-Light; src:url("fonts/font.otf");}
@font-face {font-family: Mission-Script; src:url("fonts/Mission-Script.otf");}
#mainContainer{width:100%;margin:0px auto;padding:0px;}
#page{width:100%;margin:0 auto;}
#siteContainer{max-width:990px;width:100%;margin:0px auto 25px auto;}
#siteContent{padding-bottom:10px;min-height:420px;/*overflow:auto;*/}
#mainColFullWidth{padding:0;}
#mainCol{padding:20px 10px;float:left;width:70%;
	box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box
}
#rightCol{padding:35px 0 35px 20px;float:left;width:30%;
	box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box
}
h1{font-size:40px;padding:0 0 20px;text-align:left;font-family:ApexNew-Light;font-weight:normal;color:#2c2954;border-bottom:1px solid #020100;text-transform:uppercase;margin-top:8px; word-wrap:break-word;}
a{font-size:13px;font-family:Arial;color:#236d8c;text-decoration:none;}
.hlt{color:#FF0000;}
.homeTitle{font-size:30px;margin-top:55px;padding-bottom:35px;text-transform:none;}
#header{width:100%;background: #312F51;}
/* -------/////////////////////HEADER MENU /////////////////////----*/
.headerMenuSelected,.headerMenu{float:left;padding: 10px 0;}
.headerMenuSelected,.headerMenu:hover a,.headerMenu:hover,.headerMenu span, .headerMenuSelected span{color:#d2d1c7;font: bold 13px Arial;}
.headerMenuSelected,.headerMenu:hover{background:none repeat scroll 0 0 #45416e}
.headerMenuSeparator{float:left;padding: 9px 0;width: 1px; background: none repeat scroll 0 0 #181714;}
.headerMenuBar{width:100%;height:37px;background: url(../images/menu-bg.png) repeat-x #5F5B8D !important;padding:0;}
.mainMenu{width:100%;max-width:990px;height:37px;margin:0 auto;border-right:1px solid #181714;}
.headerMainImage { margin: 0 auto;width: 100%;}
#wrapper{clear: both; overflow: hidden;width: 100%;}
#wrapper img{width: 100%;}
.headerSeparator{width: 100%;background: url(../images/separator-bg.png) repeat-x;height: 21px;}
#contentBlock{margin: 0;padding:0; word-break:break-word;  word-wrap:break-word;}
.homeContent{
    margin: 30px 0 0;
    font-size:14px;
    text-align:left;
    font-family:Arial;
    color:#2f2e4d;
    line-height: 22px;
}
.indexBannerArea{
    background: url("../images/banner-area-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding:30px 0;
    width: 100%;
    border-bottom: 2px solid #fff;
}
.vwIndexBannerArea{width:100%;max-width:990px;margin:0 auto;clear:both;overflow: hidden;padding: 0 0 20px; border-bottom: 1px solid #312f51;}
.indexBannerAreaLeft {
    background: none;
    border:0;
    float: left;
    margin: 0 9px 0 8px;
    padding: 4px;
    width: 220px;
}
.indexBannerAreaLeft img{
	 border:1px solid #FFF;
	 box-shadow: 0 0 3px #676767; 
}
.indexBannerAreaLeftTop{ background: url("../images/arrow.png") no-repeat scroll right center rgba(0, 0, 0, 0); height:21px; padding: 20px 4px;}
.indexBannerAreaLeftTop h2{float: left;font-size:20px;font-family:Mission-Script;font-style:italic;margin: 0;} 
.indexBannerAreaLeftBottom img{width: 100%;}
.copyrightText{float:left;color:#cfcfce;font:13px Arial;margin:30px 0 0;}
.copyrightText p{margin:0;color:#cfcfce;} 
.headerMenuSelected a{padding:10px 23px;text-decoration:none;color:#d2d1c7;font: bold 13px Arial;text-transform: uppercase;}
.headerSocialIcon img{border:0}

:root .headerMenu a, .headerMenuSelected a,.headerMenu span, .headerMenuSelected span{padding: 10px 23px \0/IE9;}
:root .headerSearchBox{padding-right:16px \0/IE9;}
:root .headerSearchBox input{height:21px \0/IE9;}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
/* Safari and Chrome */

}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
.headerMenu a, .headerMenuSelected a, .headerMenu span, .headerMenuSelected span{padding:10px 23px;}
.headerSearchBox{padding-right:16px}
.headerSearchBox input{height:23px}
}

.headerMenu a,.headerMenu span, .headerMenuSelected span{padding:10px 21px 10px 21px;text-decoration:none;color:#d4d3e0;font: bold 13px Arial;text-transform: uppercase;}
.menuHideshowDiv
{
	background:url(../images/bg_submenuicon.png) no-repeat;
    height: 36px;
    margin: 0;
    position: absolute;
    width: 40px;
    display:none;	
    right:0;
    margin-right:5px;
}
.headerImage {max-width:980px;width:100%;margin:30px auto;border:1px solid #f5f5f5}
.headerImage img{max-width:100%;}
/*---//////HEADER TOP PART(LOGO PART) WITH CONTENT PART//////----*/
.headerTopLeftBlock{float:left;width:28%;}
.headerTopMiddleBlock{float:left;width:28%;margin:15px 0;padding: 0 30px;border-right: 1px solid #6c679e;border-left: 1px solid #6c679e;}
.headerTopRightBlock{float:left;width:28%;margin: 15px 30px;}
.headerTopRightBlock p{font-size:17px;font-style:italic;text-align:center;font-family:Georgia;}
.headerTop{max-width:990px;width:100%;margin:0px auto;clear:both;overflow:hidden;padding:0;}
.headerLeftBottomText{font-size:22px;font-family:Georgia;}
.headerLeftTopText{border-bottom:1px solid #FFFFFF;margin:0 0 10px;padding:0 0 10px;}

.footerSeparator{height:34px;width:100%;margin-bottom:34px;background:url("../images/footer-separator-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);}

.headerTopMiddleBlockTextArea {margin-top: 20px;text-transform: uppercase;color: #fff;font: bold 13px Arial; text-align:center;}
.headerTopMiddleBlockTextArea a {color:#C8C5B3; text-decoration:none;}
.headerTopRightBlockArea{width:auto;}
.headerSocialIcon{float:left;margin:7px 6px;}
.headerSearchBox{float:right;margin:10px 0 0;width:157px;padding-left:12px;padding-right:12px;border-left:1px solid #606060;}
.headerSearchBox input {background:#f8f8f8;border:0 none;float:left;margin:1px 0;height:21px;width:117px;padding-left: 10px;}
.headerSrchBoxIcon{float:left;width:27px;height:27px;}
.headerInfo{clear:both;color:#fff;font:18px/20px ApexNew-Light;text-align:center;width:100%;text-transform:uppercase;margin-left:17px;}
.headerInfo a{color:#fff;font:18px/20px ApexNew-Light;text-transform:none;}
.headerInfo a:hover{color:#C8C5B3}
.breadCrumbContent{margin:0 auto;width:100%;}
.breadCrumb{margin:20px auto; max-width:980px;width:100%;background:none repeat scroll 0 0 #f0f0ee;padding:7px 0 7px 10px;font:bold 13px Arial;color:#7d7c8a;}
.breadCrumb a {color:#5e5a8c;font:bold 13px Arial;margin:0 2px;}
.testimonialBox
{
	background: url(../images/bg_testimonial.png) repeat-x #F5F5F5 !important;
    border: 1px solid #e5e5e5 !important;
    border-radius: 0px !important;
    margin: 30px auto 0;
    padding: 0 !important;
    width: 99% !important;
    }
.testimonialBox .name{font:22px Georgia !important;font-style:italic !important;color:#CF066E !important;padding:0px 20px 20px 0px !important}
.testimonialBox .content{background:url(../images/icon_quote.png) no-repeat 10px 10px !important; padding:20px 20px 0 60px !important}
.testimonialBox .content p {font:18px Georgia;font-style:italic;color:#313131 !important}
/*------------------FAQ ----------------*/
		
.faqContainer{background:#FAFAFA;border:1px solid #E1E1E1; padding:5px 10px;margin:0 0 10px}		
.faq_field{clear:both;overflow:hidden;}
.faq_field_left{ float:left; width:90%; font:bold 16px Georgia;font-style:italic; line-height:31px; }
.faq_field_right{ float:right; text-align:right;width:10%; height:31px; line-height:31px;}
.faq_field_right img{ line-height:31px; padding-top:6px; }
.faq_answer{width:98%;padding:10px;color:#313131}

/*----------//////CONTACT US////--------------*/
.fieldNameBlock{clear:both;overflow:hidden;padding:5px 0;}
.fieldName{float:left;width:20%;color:#236d8c;font:bold 14px Arial;text-transform:uppercase;}
.fieldInput{float:left;width:78%;}
.fieldNameBlock{clear:both;overflow:hidden;}
.fieldInput input{width:100%;border:0;background:#ececec;height: 26px;max-width:100%;}
.fieldInput textarea{height:100px;max-width:100%;width:100%;border:0;background:#ececec;}
.securityCodeInput input{width:120px;max-width:90%;text-align:left;}
.fieldInput img{max-width:100%;}
.formBlock{width:100%;}
.contactUsContent{padding:0;width:55%;float:left;}
.securityCodeText{float:left;width:122px;max-width:100%;}
.securityCodeInput{float:left;}
/*----------SITEMAP --------*/
a.sitemapText{background:url(../images/thinarrow.png) no-repeat 0 3px;padding:0 0 0 14px;font-size:13px;font-family:Trebuchet MS;color:#1e1e1e;text-decoration:none;}
a.sitemapText:hover{text-decoration:underline;}
/*----------//////FOOTER////--------------*/
#footer{background:#ececec;width:100%}
.footerMenuBar{width:100%;clear:both;overflow:hidden;background: none repeat scroll 0 0 #312f51;}
.VwFooterMenu{width:100%;max-width:990px;clear:both;overflow:hidden;margin:0 auto; padding-bottom:10px; border-bottom:1px solid #524e7c;}
.footerMenuPart{max-width:520px;width:53%;clear: both;overflow: hidden;border-right: 1px solid #524e7c;margin: 50px 0 0;float:left;padding: 0 0 40px;}
.footerMenuDiv{width:auto;}
.footerMenuDiv h2{color:#fff;font:normal 25px ApexNew-Light;text-align:left;margin:0 7px;text-transform:uppercase;}
.footerMenuDiv ul { width: 25%; float:left}
.footerMenuDiv ul li ul{width:100%}
.footerMenuDiv ul li ul li{font:normal 11px ApexNew-Light; text-align:left;color:#FFFFFF; text-decoration:none; text-transform:uppercase;margin-left: 15px;}
.footerMenuDiv ul li {list-style: none outside none;background: url("../images/footer-menu-arrow.png") no-repeat scroll left center rgba(0, 0, 0, 0); line-height: 30px;margin-left: -35px;}
.footerMenuDiv ul li a,.footerMenuDiv ul li span{font: normal 13px ApexNew-Light; text-align:left;color:#FFFFFF; text-decoration:none; text-transform:uppercase;margin-left: 15px;}
.footerQuickLinkDiv {width:520px;float: left;}
.footerQuickLinkDiv img{border:0}
.footerQuickLinkDiv ul {width: 50%;margin-left: -35px;}
.footerQuickLinkDiv ul li {list-style: none outside none;margin-left:5px;float:left}
.footerQuickLinkDiv h2{color:#fff;font:normal 25px ApexNew-Light;text-align:left;margin:0 7px;text-transform:uppercase;}
.footerEventCalenderPart{width:46%;max-width:380px; float:right; margin: 50px 0 0;}
.footerEventCalenderDiv{width:auto;}
.footerEventCalenderDiv h2{color:#fff;font:normal 25px ApexNew-Light;text-align:left; margin:0 0 10px;text-transform:uppercase;}
.footerUsefulContacts{width:100%;max-width:990px;margin:0 auto;clear:both;overflow:hidden;}
.footerUsefulContacts h2{color:#fff;font:normal 25px ApexNew-Light;text-align:left;text-transform:uppercase;}
.footerUsefulContactsDiv{width:25%;float:left;text-align:left;color:#fff;font:normal 15px ApexNew-Light;}
.footerUsefulContactsDiv #contentBlock a {text-align:left;color:#fff;font:normal 13pt ApexNew-Light; word-wrap: break-word;}
.footerUsefulContactsDiv #contentBlock a strong{font:bold 13px ApexNew-Light;}
.footerBottom{width:100%;background: none repeat scroll 0 0 #1a1834;height:80px;clear:both;overflow:hidden;}
.footerBottomDiv{width:100%;max-width:990px;margin:0 auto;padding:0;clear:both;overflow:hidden;}
.WebDesignBy{float:right;color: #cfcfce;font:13px Arial;margin: 30px 0 0;}
.WebDesignBy a{text-decoration:none;color: #cfcfce;font:13px Arial;}
.socialMediaLink{float:right;color: #cfcfce;font: bold 14px Apex-Light;margin: 30px 0 0;}
.socialMediaLink a{text-decoration:none;color: #cfcfce;font: bold 14px Apex-Light;}
.socialMediaLink ul {clear:both;overflow:hidden;width:30%;display:inline-table;padding:0;margin:0}
.socialMediaLink ul li{list-style:none;margin:0 5px;display:table-cell;padding:0 5px;}
.footerText{font-size:13px;font-family:Trebuchet MS;}
.loginBox{background:#efefef;border:1px solid #cacaca;padding:10px;width:400px;margin:150px auto 100px;}
.footerMenuSelected > a {color: #a2a0c7 !important;}
.contactSelectBox{
    background:#ececec;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    opacity: 0;
    position: absolute;
    width:234px;
    height: 26px;
}
.selectOption {background: url("../images/selectbox-arrow.png") no-repeat scroll right center #ECECEC;width:55%;}
.selectOptionField {
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    padding: 0 1px 1px;
    width: 87% !important;
}
.contactUsMap{float:left;width:42%;height:auto;margin: 20px 0 0 25px;padding:0 0 30px;background:#E4E4E0;border:2px solid #fff;box-shadow:0 0 2px #565656;}
.contactUsMap img{padding: 10px 20px;}
.contactUsInfo{font: 16px Arial;padding:0 35px;}
.contactUsMap > h2{padding: 0 0 0 30px;}
.contactRightCol{border:1px solid #c3c3c3;padding:0 2px 1px 1px;}
.contactUsInfo a{color:#4F87A0 !important;font:16px Arial !important;text-decoration:none !important;}
/*-------------- Drop down ---------------*/
#About:hover{}
.mainMenu > ul{float:left;position:absolute;margin: 35px 0 0 45px;}
.mainMenu > ul li{list-style:outside none none;background:#5f5b8d;padding:10px;}
.mainMenu > ul li a {color:#d4d3e0; font:bold 13px Arial; text-decoration:none;text-transform:uppercase;}
.mainMenu > ul li:hover{background:#45416E;}
.mainMenu > ul li a:hover{color:#d2d1c7!important;}
.pageContent{margin: 30px 0 0;font-size:14px;text-align:left;font-family:Arial;color:#2f2e4d;line-height: 22px; word-wrap: break-word;}
.rightColBannerArea{background:none;border:0;float:none;margin:15px 20px 15px 15px;padding:4px 0;width:220px;}
.rightColBannerArea img{ border:1px solid #FFF; box-shadow: 0 0 3px #676767;}
.view-page-box{padding:0;margin:0 auto;width:100%;max-width:990px;}
.view-box{margin:0 auto;width:100%;max-width:990px;float:left;padding:15px 0 25px;}
.view-box-head{width:100%;/*min-height:40px;*/background:#ECECEC;padding:12px 0 12px;clear:both;overflow:hidden}
.view-box-head-title{margin-left:268px;float:left;}
.view-box-head-title,.view-box-head-title a{color:#2C2954;font:24px ApexNew-Medium;text-decoration:none;}
.view-box-head-title-no-logo{width:890px;float:left;margin:0 0 0 20px;min-height:40px;background:#ECECEC;}
.view-box-head-title-no-logo,.view-box-head-title-no-logo a{color:#2C2954;font:24px ApexNew-Medium;text-decoration:none;}
.view-box-head-right { float: right; margin: 2px 20px 0 30px; width: 25px;}

.view-logo-box{
    float: left;
    height: auto;
    margin: -65px 15px 20px 15px;
    min-width: 20%;
    width: auto;
    padding: 10px;
    background:#e4e5e0;
    border: 1px solid #bfbfbf;
}
#content-with-logo {float:left;height:auto;width:70%;color:#2F2E4D;font:14px/20px Arial;margin:0px 8px;}
#content-no-logo{float:left;height:auto;width:970px;color:#2F2E4D;font:14px/20px Arial;margin:0 0 20px;}
.view-box-link{width:70%;float: left;margin:10px 8px;}
.view-box-link a{color:#236D8C; font:bold 12px Arial; text-decoration:none;}
.view-box-link-no-logo{width:970px;float: left;margin:10px 0 0 20px;}
.view-box-link-no-logo a{color:#236D8C;font:bold 12px Arial;text-decoration:none;}
.view-box-separator{background:#e3e2dd;clear:both;height:10px;margin:0 0 20px;}
.event-page-box{padding:0;margin:0 auto;width:100%;max-width:720px;}
.event-box{margin:0 auto;width:100%;max-width:720px;float:left;padding:20px 0 30px;}
.event-box-left{
    float:left;
    width:150px;
    margin:0;
    padding:10px;
    background:#e4e5e0;
    border:1px solid #bfbfbf;
	overflow:hidden;
}
.event-box-right{height:auto;color:#2F2E4D;font-family:Arial;font-style:italic;font-size:13px;margin:8px 0 0 190px;}
.event-box-right-no-logo{float:left;height:auto;width:98%;color:#2F2E4D;font-family:Arial;font-style:italic;font-size:13px;margin:8px 0 0 20px;}
.event-box-head{width:100%;height:40px;}
.event-box-head-title{float:left;width:95%;color:#2C2954;font:bold 21px Arial;text-decoration:none;text-align:left;}
.event-box-head-title a{color:#2C2954;font:24px ApexNew-Medium;text-decoration:none;text-align:left;}
.event-box-head-arrow{float:right;width:5%;margin-top:5px;}
.event-box-content{ float:left;height:auto;width:100%;color:#2F2E4D;font:14px/20px Arial;margin: 6px 8px;}
.event-box-link{width:100%;float: left;margin:2px 8px;}
.event-box-link a{color:#236D8C; font:bold 12px Arial; text-decoration:none;}
.event-box-separator{background:#e3e2dd;clear:both;height:10px;margin:10px 0;}
.event-details-box-head{color:#2c2954;font:24px ApexNew-Medium;text-align:left;text-decoration:none;}
.event-details-box-left{  
	float:left;
    height:auto;
  	margin:0 20px 7px 0;
    width:150px;
    padding:10px;
    background:#e4e5e0;
    border:1px solid #bfbfbf;
    }
.event-details-box-right{
	float:none;
    height:auto;
    width:100%;
    color:#2F2E4D;
    font:14px/20px Arial;
    margin:8px 0 0 0px;
    }
.event-details-box-link{margin:2px 0;font-family:Arial;font-style:italic;font-size:13px;}
.event-details-box-shareThis{margin:10px 0 15px;}
.event-details-box-content{
	color: #2f2e4d;
	font: 14px/20px Arial;
	height: auto;
   }
.galleryBlockContent{margin:40px 0;}

.galleryBlock{background:#e4e5e0;padding:10px;border:2px solid #f8f8f8;box-shadow:0 0 2px #545454;}
.galleryBlock .heading{font:bold 22px ApexNew-Medium;color:#2c2954;margin:0 0 10px;}
.galPhoto{
    box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
    float: left;
    height: 100px;
    overflow: hidden;
    padding:0 15px;
    width: 160px;
	margin:10px 0;
	display:table;
}
.galPhoto a{ 
	vertical-align:middle; 
	text-align:center; 
	display:block; 
	border: 5px solid #f8f8f8; 
	box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	background: #dedede; 
	overflow: hidden; 
	width:100%; 
	height:100px;
	display:table-cell;
}
.galPhoto img{max-width:100%;}
.gallery{clear:both;overflow:hidden;}
.galPhoto img{
	padding:0!important;
	margin: auto!important;
	max-height: 90px!important;
	max-width: 100px!important;
	width: auto!important;
}
.galleryPagination{float:right;clear:both;}
.mobileMenuToggle{display:none; visibility:hidden;}
.rss-feed-event{float:left;margin:3px 5px 3px 0;}
.VwLatestEvent {
    background: url("../images/latest-event-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 0 0 590px;
    position: absolute;
    width: 400px;
    z-index: 99;
    top: 200px;
    border-radius:2px;
}
.VwLatestEvent h2{font:18px ApexNew-Light;margin:15px;text-transform:uppercase;color:#403c65;}
.latest-event-box{clear:both;width:100%;padding:20px 0 15px;border-top:1px solid #fff;overflow: hidden;}
.latest-event-box-left{float:left;width:30%;margin:0 15px;}
.latest-event-box-left img{width:120px;}
.latest-event-box-right{float:left;width:60%;}
.latest-event-box-right-no-logo{float:left;width:94%; margin:0 0 0 15px;}
.latest-event-box-head{clear:both;float:left;width:100%;margin:0 0 5px;}
.latest-event-box-head a{font:12pt ApexNew-Medium;color:#403C65;text-shadow: 0 1px #fff;}
.latest-event-box-link{font:10pt ApexNew-Medium;color:#236D8C;margin:5px 0;text-shadow: 0 1px #fff;}
.latest-event-box-content{color:#333053;font:14px Arial;}
.latest-event-view-arrow{float:right;width:auto;}
.VwAllEventsLink{background:#fff;padding:12px 10px;text-align:right;}
.VwAllEventsLink a{color:#403c65;font:14px ApexNew-Medium;text-transform:uppercase;background:url("../images/Vwarrow.png") no-repeat scroll right center;padding:0 19px 0 0;}
#AboutUsIcon{display:none;}

.clearfix:before,
.clearfix:after,
#siteContent:before,
#siteContent:after,
#siteContainer:before,
#siteContainer:after
 {
  display: table;
  content: " ";
}
.clearfix:after,
#siteContent:after,
#siteContainer:after{
  clear: both;
}
.clearfix{ clear:both;}
img{max-width:100%}


table { background-color: transparent;}
table { border-collapse: collapse; border-spacing: 0;}
#mainColFullWidth table { margin-bottom: 20px; max-width: 100%; width: 100%; border: 1px solid #ddd; font-size: 14px;}
#mainColFullWidth table td{ border-top: 1px solid #ddd; border-right: 1px solid #ddd; line-height: 1.42857;  padding: 8px; vertical-align: top;}

input { -webkit-appearance: none; -webkit-border-radius:0; }

/*-------------- Media Screen ---------------*/
@media only screen and (max-width: 990px) {	
	.headerTop, .mainMenu, .vwIndexBannerArea, .VwFooterMenu, .footerUsefulContacts, .footerBottomDiv{
		padding-left:15px; 
		padding-right:15px; 
		box-sizing: border-box; 
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box;
	}
	#siteContainer{
		padding-left:15px; 
		padding-right:15px; 
		box-sizing: border-box; 
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box;
	}
	.headerSearchBox {float: left; padding-left: 12px;}
	.headerTopMiddleBlock { padding: 0 25px;width: 29%;}
	.headerTopRightBlock { margin: 15px 25px;  width: 29%;}
	.mainMenu > ul { margin: 35px 0 0 31px;}
	.headerSocialIcon {	margin: 7px 3px;}
	.indexBannerAreaLeft {
		margin: 0.5%;
		width: 23.5%;
		box-sizing: border-box; 
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box;
	}
	.breadCrumb {
		box-sizing: border-box; 
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box;
	}


	img{max-width:100%}
	.contactUsMap img{max-width:88%}
	.contactUsMap{width:40%}
	.headerMenu a, .headerMenuSelected a,.headerMenu span, .headerMenuSelected span{padding: 10px 13px;}
	.VwLatestEvent{margin:0;right:20px;}

}

@media only screen and (max-width: 900px) {
	.headerMenu a, .headerMenuSelected a, .headerMenu span, .headerMenuSelected span {
		padding: 10px 7px;
	}

}


@media only screen and (max-width: 830px) {
	.headerTopMiddleBlock { padding: 0 1%; width: 30%;}
	.headerTopRightBlock { margin: 15px 1%; width: 37%;}
	.headerMenu a, .headerMenuSelected a, .headerMenu span, .headerMenuSelected span {padding: 10px 7px!important;}
	.headerMenu a, .headerMenuSelected a, .headerMenu span, .headerMenuSelected span { font-size:11px;}
	.headerMenuSelected, .headerMenu:hover a, .headerMenu:hover, .headerMenu span, .headerMenuSelected span {font-size:11px;}
	
   .footerUsefulContactsDiv { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding-right: 10px;}
   #mainColFullWidth img,#mainCol img{ max-width: 100%; float: none !important; height: auto!important;  text-align: center!important; width: auto !important; box-sizing: border-box; padding: 5px; margin: 0!important;}
   #mainColFullWidth .securityCodeText img {
		max-width: 100%;
		width:20px!important;
		padding: 0!important;
		text-align: inherit!important;
	}
   
   #mainCol{padding: 20px 0; width: 70%;}
   .rightColBannerArea { margin: 15px 0; padding: 4px 0; width: 100%;}
   .rightColBannerArea img { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
   .footerEventCalenderPart {box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding-left: 10px;}
   
	#content-with-logo {margin: 0; width: 60%;}
	.view-box-link { margin: 10px 0; width: 60%;}
	
	.galPhoto { height: 100px; padding: 0 10px; width: 149px;}
	
}

@media only screen and (max-width: 830px) and (min-width: 768px) {
	.VwLatestEvent {top: 179px;}
	.latest-event-box { padding: 6px 0;}
	.latest-event-box-content { font: 11px Arial;}
}

@media only screen and (max-width: 767px) {
.galPhoto { height: 100px; padding: 0 10px; width: 142px;}
}

@media only screen and (max-width: 767px) {
	.mainMenu{ padding-left:0; padding-right:0;}
	.mobileMenuToggle{cursor: pointer;display:block;visibility:visible;background:url("../images/mobileMenuIcon.png") no-repeat scroll 95% center;height:24px;padding:10px 0 0 22px;}
	.headerMenu,.headerMenuSelected{float:none;}
	.headerMenuSeparator{float:none;width:100%;height:1px;padding:0;}
	.headerMenuBar{height:auto;padding:0px;}
	.mainMenu{height:auto;display:none;}
	.breadCrumb{width:96%;margin:0 auto;}
	#AboutUsIcon{display:block;cursor:pointer;height:20px;background:url("../images/mb-icon.png") no-repeat scroll 98% center rgba(0, 0, 0, 0);margin-top:-20px;}
	#About{display:none;} 
	.mainMenu ul{float:none;margin:0 0 0 -40px;position: relative;}
	.mainMenu > ul li{border-bottom:1px solid #181714 !important; padding-left:40px;}
	.headerLeftTopText{padding:0;margin:0}
	.headerTopLeftBlock{float:none;width:100%;text-align:center}
	.headerTopMiddleBlock{float:none;width:100%;padding:0;margin:10px 0;border:0;}
	.headerTopMiddleBlock img{max-width:100%}
	.headerTopRightBlock{float:none;width:100%;padding:0;margin:10px 0; text-align:center;}
	.headerTopRightBlockArea {float:none;width:95%;margin:0;padding:0 0 0 3%;}
	.headerSocialIcon{ display: inline-block; float: none;}
	.headerSearchBox{max-width:148px;padding-right:10px; float:none; display:inline-block;}
	.headerSearchBox input[type=text]{max-width:70%}
	.headerTop{height:auto;overflow: visible;}
	#mainColFullWidth{ padding-top:20px; padding-bottom:20px;}
	#mainCol{width:100%;}
	#rightCol{width:100%; padding:0;}
	.VwLatestEvent{background:#dfdfdf;}
	.VwLatestEvent h2{margin:0 10px;padding:10px 0;}
	.latest-event-box-left{margin:0 10px}
	.VwAllEventsLink{background:#f3f3f3}
	.headerTopLeftBlock img {max-width: 100%;}
	.headerInfo {float: none;width:94%; color:#fff;font: 15px/20px Arial;text-align: center;}
	.indexBannerArea{height:auto;margin:0 auto;padding:20px 0;}
	.indexBannerAreaLeft {margin: 0.5%; width: 31.5%;}
	.footerMenuBar{height:auto;width:100%;}
	.VwFooterMenu{height:auto;width:100%;border:0;}
	.footerMenuPart{border:0;float:none; margin:0;padding:0;max-width:inherit; width:100%;}
	.footerQuickLinkDiv{width: 100%;border-top:1px solid #919191}	
	.footerQuickLinkDiv ul{margin-left:-35px;width:100%;text-align: center;}
	.footerEventCalenderPart{float:none;margin:30px 0 0;max-width:inherit;border-top:1px solid #919191;border-bottom:1px solid #919191;padding:10px 0 0; width:100%;}
	.footerEventCalenderDiv img{width:20px;}
	.footerUsefulContactsDiv{float:none;width:100%;border-bottom:1px solid #919191;margin:7px 0 0;padding: 0 0 5px;text-align: center;}
	.footerUsefulContactsDiv:last-child{ border-bottom:none;}
	.footerUsefulContacts h2 {text-align: center;}
	.footerEventCalenderDiv h2 {text-align: center;}
	.footerMenuDiv h2 {text-align:center;margin:15px 0;}
	.footerQuickLinkDiv h2 {text-align:center;margin:15px 0;}
	.footerMenuDiv ul {float:none; width:100%; padding:0;}
	.footerMenuDiv ul li {margin:0;}
	.footerBottom {height:auto;}
	.copyrightText{float:none;margin:10px 0 0;text-align:center;}
	.WebDesignBy{float:none;text-align:center}
	.socialMediaLink {float:none;text-align:center;margin:10px 0 0;}
	#gallery{padding:10px 40px 14px}
	.tab_main li:hover ul.first{display:none ;}
	.menuHideshowDiv{display:block;}
	/*.view-box{float:none;}*/
	.view-box-head{height:auto;width:100%;padding:12px 0;text-align:left;margin-bottom:10px;}
	.view-box-head a{margin:0;}
	.view-box-head-title{margin:0 0 0 15px;width:95%;}
	.view-box-head-title-no-logo{margin:0 0 0 15px;width:95%;}
	.view-box-head-right{display:none;}
	.view-logo-box{margin:0;padding:0;}
	.view-box-link{width:100%;}
	#content-with-logo{width:100%;}
	#content-no-logo{width:97%;margin:6px 8px;}
	.view-box-link-no-logo{width:97%;margin:6px 8px;}
	#mainColFullWidth .view-box-head a img{float:right !important;}
	.event-box-right{clear:both;float:none;width:100%;margin:0;overflow:hidden;}
	.event-box-head{float:none;width:100%;height:auto;margin:10px 0;clear:both;overflow:hidden;}
	.event-box-content{float:none;width:100%;margin:0;}
	.event-box-link{margin:2px 0 10px;}
	.event-box-right-no-logo{margin:0;}
	#mainCol .event-box-head img{float:right !important;}
	.VwLatestEvent{margin:0;position:relative;top:0;width:100%; right:0;}
	.contactUsContent{float:none;width:100%;padding:0px;}
	.contactUsMap{float:none;width:100%;padding:0px;margin:0;}
	.contactUsMap img{padding:0px;}
	.event-details-box-left{float:none;}
	.event-details-box-content{clear:both;}
	.event-details-box-head{clear:both;}
	.event-details-box-link{clear:both;}
	.rightColBannerArea{float:left !important; margin: 1.5%; padding: 0; width: 30.3%;}
	
	.formBlock{width:100%;}
	.securityCodeText{width:100%}
	.fieldName{width:90%;float:none;}
	.fieldInput{width:90%;float:none;}
	
	.socialMediaLink ul li img{max-width:100%;}
}


@media only screen and (max-width: 640px) {
.galPhoto { height: 100px; padding: 0 10px; width: 153px;}
}


@media only screen and (max-width: 480px) {
.indexBannerAreaLeft {margin: 1%; width: 48%;}
.rightColBannerArea{margin: 1%; width: 48%;}
.galPhoto { height: 100px; padding: 0 10px; width: 142px;}

}


@media only screen and (max-width: 360px) {
.galPhoto { height: 100px; padding: 0 10px; width: 153px;}
h1{font-size: 28px; padding: 0 0 14px;}

#mainColFullWidth table td{display:block!important;}

}

@media only screen and (max-width: 320px) {
.galPhoto { height: 100px; padding: 0 10px; width: 133px;}

}


@media only screen and (max-width: 200px) {
	.socialMediaLink ul li img{max-width:100%;}
}
